
QGIS Application - Bug report #9541

QGIS package in osgeo4w missing shortcuts

2014-02-11 07:31 AM - Colin Wren

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.0.1 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18129

Description

Just updated to qgis 2 with osgeo4w. Installer seemed to go fine, but no shortcuts were placed on the desktop or in start menu.

Runs fine from the .bat files in the osgeo4w\\bin

History

#1 - 2014-02-11 03:22 PM - Donovan Cameron

Should this be at OSGeo4W trac for issues? Not sure if this is a QGIS issue.

http://trac.osgeo.org/osgeo4w/report/1

#2 - 2014-02-13 11:12 AM - Donovan Cameron

- Target version deleted (Version 2.0.0)

- Status changed from Open to Closed

Please let the OSGeo4W package maintainers know about this - they should be able to fix it.
